This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate plist

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.21.0out of date
 indexmap^1.0.21.9.2up to date
 line-wrap^0.1.10.1.1up to date
 serde^1.0.21.0.152up to date
 time^0.3.30.3.17up to date
 xml-rs^0.8.20.8.4up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 serde_derive^1.0.21.0.152up to date
 serde_yaml^0.8.210.9.17out of date